%define name cdrtoaster
%define version 1.11
%define release 1mdk

Summary:   Tcl/Tk frontend for burning CD-ROMS.
Name: %{name}
Version:   %{version}
Release:   %{release}
Source:    %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-buildroot
Copyright: GPL
Group:     Archiving/Cd burning
URL:       http://www.jump.net/~brooke/cdrtoast/
Requires:  tcl tk mkisofs cdrecord cdparanoia
BuildArchitectures: noarch

%description
A Tcl/Tk CD-Burning tool for the X-Window System.
A frontend for cdrecord, cdparanoia and mkisofs.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%install
mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
install -m 755 cdrtoaster ${RPM_BUILD_ROOT}%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT  

%files
%defattr(-,root,root,755)
%{_bindir}/cdrtoaster

%changelog
* Mon Jan 08 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.11-1mdk
- updated to 1.11

* Wed Aug 23 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.07-2mdk
- BM

* Thu Jul 20 2000 Max Heijndijk <cchq@wanadoo.nl> 1.07-1mdk
- Upgraded to 1.07
- Made package relocatable

* Mon May 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.06-1mdk
- clean spec
- new in contribs
- used srpm from Max Heijndijk <cchq@wanadoo.nl>
